@charset "UTF-8";

/* -------------------------------------------------- */
/* mypage
/* -------------------------------------------------- */

.contents h1 {
  color: #434a54;
  font-size: 1.6rem;
  line-height: 1; }

.contents h2 {
  font-size: 1.3rem;
  line-height: 1; }

.contents .form-group:not(:first-child) {
  margin-top: 5px; }

.contents .form-group label {
  display: block; }

.contents .form-block input[type="text"],
.contents .form-block input[type="password"] {
  width: 100%; }

.contents .form-inline :not(:first-child) {
  margin-left: 5px; }

.contents .form-inline label + input[type="text"],
.contents .form-inline label + input[type="password"] {
  margin: 0 0 0 5px; }

.contents .form-inline label input[type="radio"],
.contents .form-inline label input[type="checkbox"] {
  margin-right: 5px; }

.contents .form-group .txt-description {
  margin-top: 5px; }

.contents .table + .txt-attention {
  margin: 10px 0; }

/* -------------------------------------------------- */
/* block-mypage
/* -------------------------------------------------- */

.block-mypage .navigation .tab {
  -webkit-justify-content: space-between;
          justify-content: space-between;
  overflow: hidden;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  list-style: none; }

.block-mypage .navigation .tab li {
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto; }

.block-mypage .navigation .tab li a {
  display: block;
  padding: 15px;
  line-height: 1;
  text-align: center;
  background: #f5f5f5; }

.block-mypage .navigation .tab li a:hover,
.block-mypage .navigation .tab li .selected {
  color: #fff;
  background: #434a54; }

.block-mypage .welcome {
  margin: 20px 0;
  font-size: 1.3rem;
  line-height: 1; }

.block-mypage .order-date {
  -webkit-align-items: center;
          align-items: center; }

.block-mypage .order-date :not(:first-child) {
  margin: 0 0 0 8px; }

.block-mypage .order-date label:not(:first-child) {
  margin: 0 0 0 5px; }

.block-mypage .order-date select {
  width: auto; }

.block-mypage .btn-search {
  margin-top: 20px; }

.block-mypage .search-result {
  margin-top: 20px; }

.block-mypage .title + * {
  margin-top: 20px; }

.block-mypage h2 + table,
.block-mypage h2 + .alert {
  margin-top: 10px; }

.block-mypage table + h2,
.block-mypage p + table,
.block-mypage table + table {
  margin-top: 20px; }

.block-mypage table + .btn {
  margin-top: 20px; }

.block-mypage .pagination {
  margin: 20px 0 0; }

/* -------------------------------------------------- */
/* block-mypage-login
/* -------------------------------------------------- */

.block-mypage-login .forms {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.block-mypage-login .forms .col {
  width: calc((100% - 30px) / 2);
  max-width: calc((100% - 30px) / 2); }

.block-mypage-login h2 {
  font-size: 1.6rem; }

.block-mypage-login p {
  margin: 1em 0;
  font-weight: 500;
  font-size: 1.3rem; }

.block-mypage-login .form-group {
  margin-top: 15px; }

.block-mypage-login label + input[type="text"],
.block-mypage-login label + input[type="password"] {
  width: 100%;
  margin-top: 8px; }

.block-mypage-login .login_memory {
  margin-top: 5px; }

.block-mypage-login .login_memory input[type="checkbox"] {
  margin-right: .5em; }

.block-mypage-login .forgot {
  font-size: 1.1rem; }

.block-mypage-login .forgot a {
  text-decoration: underline; }

.block-mypage-login .btn-login {
  width: 100%; }

.block-mypage-login .btn-registration {
  margin-top: auto; }

/* -------------------------------------------------- */
/* block-mypage-order-history
/* -------------------------------------------------- */

.block-mypage-order-history .table input[type="text"] {
  width: 100%; }

.block-mypage-order-history .table select {
  width: auto; }

/* -------------------------------------------------- */
/* block-mypage-order-detail
/* -------------------------------------------------- */

.block-mypage-order-detail .table + .alert,
.block-mypage-order-detail .alert + .alert  {
  margin: 20px 0; }

.block-mypage-order-detail .table-order-history th,
.block-mypage-order-detail .table-orderer th,
.block-mypage-order-detail .table-delivery th,
.block-mypage-order-detail .table-point th {
  width: 20%; }

.block-mypage-order-detail .table-order-detail th,
.block-mypage-order-detail .table-order-detail .price {
  word-break: keep-all; }

/* -------------------------------------------------- */
/* block-mypage-estimate-list
/* -------------------------------------------------- */

/* -------------------------------------------------- */
/* block-mypage-estimate
/* -------------------------------------------------- */

.block-mypage-estimate .estimate-name {
  margin-right: 2px;
  padding: 7px 11px 8px;
  line-height: 1.2; }

.block-mypage-estimate .estimate-name + input[type="text"] {
  width: auto; }

.block-mypage-estimate .btn-edit {
  margin-left: 5px;
  padding: 0 10px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #31708f;
  line-height: 30px;
  background-color: #d9edf7; }

.block-mypage-estimate .table-estimate th,
.block-mypage-estimate .table-orderer th,
.block-mypage-estimate .table-delivery th {
  width: 20%; }

.block-mypage-estimate .table + .txt-attention {
  margin: 20px 0;
  line-height: 1.1; }

.block-mypage-estimate .btns {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.block-mypage-estimate .btns .btn {
  width: calc((100% - 20px) / 2);
  max-width: calc((100% - 20px) / 2); }

/* -------------------------------------------------- */
/* block-mypage-change
/* -------------------------------------------------- */

.block-mypage-change th {
  width: 20em; }

.block-mypage-change .btn-autofill,
.block-mypage-change .btn-zip {
  padding: 0 10px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #31708f;
  line-height: 30px;
  background-color: #d9edf7; }

.block-mypage-change .btn-zip {
  margin-left: 5px; }

.block-mypage-change .form-submit .btn {
  width: 100%; }

/* -------------------------------------------------- */
/* block-mypage-change-confirm
/* -------------------------------------------------- */

.block-mypage-change-confirm th {
  width: 20em; }

.block-mypage-change-confirm .form-submit {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.block-mypage-change-confirm .form-submit .btn {
  width: calc((100% - 20px) / 2);
  max-width: calc((100% - 20px) / 2); }

/* -------------------------------------------------- */
/* block-mypage-change-complete
/* -------------------------------------------------- */

/* -------------------------------------------------- */
/* block-mypage-delivery
/* -------------------------------------------------- */

/* -------------------------------------------------- */
/* block-mypage-refusal
/* -------------------------------------------------- */

.block-mypage-refusal .alert {
  margin-top: 20px; }

/* -------------------------------------------------- */
/* block-mypage-refusal-confirm
/* -------------------------------------------------- */

.block-mypage-refusal-confirm .alert {
  margin-top: 20px; }

.block-mypage-refusal-confirm .form-submit {
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.block-mypage-refusal-confirm .form-submit .btn {
  width: calc((100% - 20px) / 2);
  max-width: calc((100% - 20px) / 2); }

/* -------------------------------------------------- */
/* block-mypage-refusal-complete
/* -------------------------------------------------- */

.block-mypage-refusal-complete .shop-information {
  margin: 22px 0;
  padding: 15px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.1;
  background: #f5f5f5; }

/*login*/
.notes{
    border: 1px solid #c01824;
    padding: 15px 30px;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
}

